@media screen and (min-width: 1440px) {
  .newWrap .courseTile,
  .jobsWrap .jobTile,
  .careerPlazaWrap .careerPlazaTile {
    padding: 25px;
  }
  .jobsWrap .featuredTitle,
  .knowledgeWrap .featuredTitle,
  .careerPlazaWrap .featuredTitle {
    margin-bottom: 40px;
  }

  .slider .sliderOverlay h1 {
    font-size: 54px;
  }
  .slider .sliderOverlay p {
    font-size: 26px;
  }
}

@media screen and (min-width: 1201px) {
  #header .menuWrap {
    margin: auto;
  }
  #header .menus {
    gap: 15px;
  }

  .content-item-wrap .content-item-description iframe {
    width: 100%;
  }
}

@media screen and (max-width: 1200px) {
  #header .logo {
    margin-right: 30px;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .certificateWrap {
    zoom: 0.8;
  }
}
@media screen and (max-width: 1080px) {
  #header .logo {
    margin-right: auto;
  }

  #header .menuResponsive {
    display: flex;
    position: fixed;
    background: #fff;
    height: 100%;
    z-index: 999;
    top: 0px;
    right: 0px;
    width: 320px;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 80px;
    transition: all 0.5s ease-in-out;
    transform: translateX(320px);
  }
  body.showMenu {
    height: 100%;
    overflow: hidden;
  }
  body.showMenu #header .menuResponsive {
    transform: translateX(0px);
  }
  #header .menuResponsive .closeButton {
    position: absolute;
    top: 20px;
    right: 20px;
  }
  #header .menuResponsive .closeButton img {
    width: 20px;
    height: 20px;
  }
  #header .menuWrap {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }
  #header .menus {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    gap: 0px;
  }
  #header .menus li {
    width: 100%;
  }
  #header .menus .menuItem[data-bs-toggle="dropdown"] {
    display: none;
  }
  #header .menus .dropdown-menu {
    display: block;
    position: static;
    margin-top: 0px !important;
    box-shadow: none !important;
  }
  #header .searchBar {
    width: 100%;
  }

  #header .menus .menuItem {
    padding: 10px 25px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--blackColor);
    padding-left: 0;
  }
  #header .menus .dropdown-menu li a {
    padding-left: 0;
  }
  #header .menus .dropdown-menu li a:hover {
    background: none;
  }

  #header .menus .menuItem img {
    width: 24px !important;
    object-fit: contain;
  }
  #header .menus a.menuItem:hover {
    background: none;
  }
  #header .loginSignupWrap {
    width: 100%;
  }

  #header .loginSignupWrap .serviceWrap {
    padding: 10px 25px;
    display: flex !important;
    align-items: center;
    gap: 10px;
    color: var(--blackColor);
    margin-top: 10px;
    padding-left: 0;
  }

  #header .loginSignupWrap .serviceWrap img {
    width: 24px !important;
    object-fit: contain;
  }
  .themeButton {
    width: 100%;
    text-align: center;
  }
  .toggleIcon img {
    width: 24px;
  }

  .adAndDataWrap {
    flex-direction: column;
  }
  #footer .footermenus ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 30px;
  }
  #footer .footermenus ul li a {
    padding: 0px;
  }
  #footer .footermenus {
    margin-bottom: 30px;
  }
  .coursesWrap .featuredTitle {
    margin-bottom: 80px;
  }

  .categories .owl-nav .owl-prev {
    left: -24px;
    top: calc(50% - 24px);
    /* background: #fff !important; */
    border-radius: 50%;
  }
  .categories .owl-nav .owl-prev span::before {
    background: url(../images/ic_back_white.png) no-repeat center;
  }

  .categories .owl-nav .owl-next {
    right: -24px;
    top: calc(50% - 24px);
    /* background: #fff !important; */
    border-radius: 50%;
  }
  .categories .owl-nav .owl-next span::before {
    background: url(../images/ic_next_white.png) no-repeat center;
  }
  .slider .sliderOverlay h1 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .slider .sliderOverlay p {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .slider .sliderOverlay ul .getStarted,
  .slider .sliderOverlay ul .meetAI {
    margin-top: 0px;
  }
  .slider .sliderOverlay {
    padding: 0px 50px;
  }
  .categories .categoryTile .imgWrap img {
    height: 32px;
    object-fit: contain;
  }

  .courseMainWrap {
    flex-direction: column-reverse;
  }

  .tabsUI.tabsUICoursePage {
    flex-direction: row;
    margin-bottom: 0px !important;
  }

  .tabsUI.tabsUICoursePage .nav-link {
    min-width: 150px;
    max-width: 150px;
    width: 100%;
    flex-direction: column;
  }
  .subscriptionPageWrap .learn-press-form-register {
    padding-left: 0;
  }

  .certificateWrap .certificateContent .certificateFoot ul li {
    padding: 0px 50px;
    max-width: inherit;
  }

  #header .menuResponsive {
    justify-content: space-between;
  }
  #header .loginSignupWrap {
    gap: 10px;
  }
  .certificateWrap {
    zoom: 0.6;
  }
  #popup-content {
    margin: 70px 0 0px 0 !important;
  }
  #popup-content .content-item-wrap {
    padding-top: 20px !important;
  }

  #popup-content .content-item-wrap .course-item-title {
    margin-bottom: 10px !important;
  }

  /* #popup-header {
    opacity: 0;
  }

  #popup-header:hover {
    opacity: 1;
  } */
}
@media screen and (max-width: 768px) {
  .certificateWrap .certificateContent .certificateFoot ul li {
    padding: 0px 20px;
    max-width: 350px;
  }
  .certificateWrap .certificateContent .certificateFoot {
    margin-top: 30px;
  }

  .loginSignupWrap {
    flex-direction: column;
    gap: 0px;
  }
  
  .searchPageWrap .searchListWrap h1 {
    font-size: 22px;
}

  .myAccountWrap ul {
    position: static;
    width: 100%;
    display: block;
    padding-bottom: 0;
  }

  .loginSignupWrap * {
    margin-bottom: 0px;
    margin-top: 0px !important;
  }
  .myAccountWrap ul li a img {
    width: 24px;
  }
  .myAccountWrap ul li a {
    padding: 8px 0px;
  }
  .myAccountWrap ul li a:hover {
    background: none;
  }

  .buttonWraps {
    flex-wrap: wrap;
  }
  .buttonWraps .congratulationMsg {
    margin-left: 0px;
  }

  .newWrap .freeTrial {
    font-size: 10px;
    margin-bottom: 5px;
    width: max-content;
  }

  .coursesWrap .featuredTitle {
    margin-bottom: 10px;
  }
  .certificateWrap {
    zoom: 0.5;
  }

  .newGuidPage .newGuidContent h3 {
    font-size: 22px;
  }
  .subscriptionRow {
    align-items: flex-start;
    flex-direction: column;
  }

  .applySubscriptionWrap h2 {
    font-size: 26px;
  }
  .applySubscriptionWrap h4 {
    font-size: 20px;
  }
  .certificateCreated .detailsUL {
    padding-left: 0;
  }
  .applySubscriptionWrap {
    padding: 30px 15px;
  }
  .certificateCreated h3 {
    font-size: 26px;
  }
  .certificateCreated h3 img {
    width: 26px;
  }

  .lp-user-profile .lp-profile-content-area {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }
  .lp-user-profile .lp-profile-content-area .lp-profile-right {
    padding-left: 0px;
  }
  .user_dashboard h1.lp-profile-username {
    max-width: 310px;
    margin-bottom: 15px;
  }
  .user_dashboard p {
    margin-bottom: 15px;
  }
  .profileLinking a {
    height: 100%;
    padding: 15px;
    text-align: left;
    justify-content: flex-start;
  }
  .profileLinking {
    padding-top: 20px;
  }
  .profileLinking .row {
    gap: 15px 0px;
  }

  .yourSteps ul li::before {
    display: none;
  }
  .yourSteps ul li a {
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    justify-content: flex-start;
  }
  .yourSteps ul li a .imgWrap {
    margin: 0px;
  }

  .profileForDesktop #profile-content-your-steps {
    display: none;
  }

  .profileForMobile {
    display: block;
  }
  #profile-sidebar {
    display: none;
  }
  .yourSteps ul {
    padding-left: 0px;
  }
  .yourSteps {
    padding: 30px 0px;
  }
  .progressSpan {
    padding-bottom: 0px;
  }
  .yourSteps ul li a .contentWrap {
    text-align: left;
    flex: 1;
  }
  .yourSteps h3,
  .progressSpan h3,
  .annoucement h3 {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .annoucement {
    padding-top: 30px;
  }

  .annoucement h3 {
    margin-bottom: 0px;
  }

  .annoucement h3 img {
    width: 24px;
    vertical-align: -4px;
  }
  .progressSpan ul {
    margin-bottom: 0px;
    gap: 10px;
  }
  .learnpress .lp-user-profile {
    padding-bottom: 0;
  }
  .annoucement li a {
    gap: 5px;
    padding-bottom: 0px;
  }

  .course-meta.course-meta-primary .course-meta__pull-left .meta-item {
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .course-meta.course-meta-primary .course-meta__pull-left {
    align-items: flex-end;
  }
  .course-meta.course-meta-primary .course-meta__pull-left .backButton {
    width: 100%;
    margin-bottom: 20px;
  }

  .newWrap .row {
    flex-wrap: nowrap;
    overflow: auto;
    padding-top: 0px;
  }

  .newWrap.archivePageCourse .row {
    overflow: inherit;
    padding-top: 55px;
    flex-wrap: wrap;
  }

  .newWrap.archivePageCourse .row .col-md-4.col-sm-6 {
    margin-bottom: 10px;
  }

  .newWrap.archivePageCourse .courseTile {
    display: block;
    height: auto;
  }

  .newWrap.archivePageCourse .coursesWrap {
    padding-bottom: 20px;
  }

  .newWrap .row .col-md-4.col-6 {
    width: 235px;
  }

  .newWrap .coursesWrap .row {
    padding-top: 55px;
  }
  div.wjportal-main-up-wrapper {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }

  .content-item-wrap .course-item-title {
    margin-bottom: 10px;
  }
  .PFWrap ul li {
    width: 100%;
  }

  .learn-press-tabs__nav {
    gap: 20px;
  }

  .recruiterLandingPage .recruiterBody .whatUCanWrap {
    flex-direction: column;
  }

  .recruiterLandingPage .recruiterBody .whatUCanWrap .whatUCan {
    width: 100%;
    max-width: 100%;
  }
  .recruiterLandingPage h2 span {
    display: block;
  }
  #wpjobportal_registration_form {
    flex-direction: column;
  }
  div.wjportal-form-wrp div.wjportal-form-row {
    width: 100%;
  }
  .page-id-263
    .wjportal-main-wrapper
    .wjportal-form-btn-wrp
    input[type="submit"] {
    width: 100%;
  }
  .page-id-263 .wjportal-main-wrapper {
    padding: 0px 0px;
    padding-bottom: 30px;
  }
  div.wjportal-form-wrp div.wjportal-form-row .fieldIButton .tooltipPopup {
    width: 220px;
  }

  .employeeEditProfilePage
    div.wjportal-form-wrp
    div.wjportal-form-row:nth-child(9) {
    width: 100% !important;
  }
  body.page-id-263 .jobHead .jobsRow {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
  }

  body.page-id-263 .jobHead .jobsRow .employerLogin {
    margin-left: inherit;
  }
  .postJobs {
    width: 100%;
    text-align: center;
  }
  .recruiterLandingPage .ctaWrap .loginCta a,
  .recruiterLandingPage .ctaWrap .registerCta a {
    padding: 10px;
  }
  div.wjportal-main-up-wrapper .row .col-md-5.pt-5.pb-5 {
    display: none;
  }
  div.wjportal-filter-search-main-wrp
    div.wjportal-filter-search-wrp
    div.wjportal-filter-search-btn-wrp {
    display: flex;
    justify-content: space-between;
  }
  div.wjportal-jobs-list div.wjportal-jobs-list-top-wrp {
    padding: 15px;
  }
  .loginSignupWrap * {
    width: 100%;
  }
  #header .myAccountWrap .themeButton {
    display: none;
  }
  .lp-profile-content ul.datesWrap {
    gap: 10px;
    flex-direction: column;
  }
  .loginSignUpPage.employerLogIn
    div.wjportal-main-up-wrapper
    .row
    .col-md-6:first-child {
    display: none;
  }

  div#wjportal-emp-cp-wrp {
    flex-direction: column;
  }
  div#wjportal-emp-cp-wrp div.wjportal-cp-left {
    width: 100%;
  }
  div#wjportal-emp-cp-wrp div.wjportal-cp-right {
    padding-left: 0;
  }
  body.page-id-445 main.site-main {
    padding-top: 10px;
    padding-bottom: 20px;
  }
  div#wjportal-emp-cp-wrp {
    margin: 0px 0;
  }
  div.wjportal-page-header div.wjportal-header-actions {
    padding-top: 10px;
  }
  div.wjportal-page-header
    div.wjportal-header-actions
    div.wjportal-filter-wrp
    div.wjportal-filter {
    width: 160px;
  }
  .page-id-263 div.wjportal-page-header {
    margin-bottom: 0px;
  }
  .coursesWrap .col-md-4.col-6 {
    margin-top: 0px;
  }
  .coursesWrap .col-md-3.col-sm-6 {
    margin-top: 0px;
  }
  .blogTile .date2 span {
    font-size: 12px;
  }
  .woocommerce #payment #place_order,
  .woocommerce-page #payment #place_order {
    padding: 15px 0px;
  }
  .youtube-video {
    width: 100% !important;
  }
  .youtube-video iframe {
    width: 100% !important;
  }
  .registrationFormWrap .col-6 {
    width: 100%;
  }
  .registrationFormWrap {
    padding: 0px;
  }
  .registrationFormWrap .tooltipPopup {
    width: 240px;
  }
  #wpjobportal-form {
    gap: 20px 15px;
}
#forjobapplylink {
    margin-right:0px;
    font-size:12px;
}

.knowledgePage .podcastWrap .row, .knowledgePage .videoWrap .row {
    flex-direction: column-reverse;
    gap: 10px;
    
}

  .newGuidPage .innerBanner {
    max-height: inherit;
  }

  .guide-media-preview {
    margin-top: 30px;
  }

}

@media screen and (min-width: 500px) and (max-width: 1080px) {
  .content-item-wrap .content-item-description iframe {
    width: 100%;
    /* height: calc(100vh - 0px) !important; */
    height: calc(100dvh - 28px);
    margin: auto;
    display: block;
    overflow: hidden;
  }
  #popup-course .back-course {
    line-height: 30px;
  }
  #sidebar-toggle {
    line-height: 30px;
  }
  #popup-content .content-item-wrap .course-item-title {
    display: none;
  }

  body.course-item-popup {
    overflow: visible;
  }

  body.course-item-popup > * {
    display: none;
  }

  body.course-item-popup .lp-archive-courses {
    display: block !important;
  }
  #popup-course {
    position: static;
  }
  #popup-content {
    margin: 31px 0 0px 0 !important;
    overflow: hidden;
    height: calc(100dvh - 28px);
  }
  .lp-archive-courses .course-detail-info .course-title,
  .lp-archive-courses .course-detail-info .course-meta-secondary {
    padding-right: 0;
    width: 50%;
  }
  .content-item-wrap .content-item-description {
    margin-bottom: 0;
  }
  #popup-content .content-item-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px;
  }

  .lesson-description p {
    margin-bottom: 0px !important;
  }

  /* .content-item-wrap .content-item-description iframe .progressbar {
    bottom: 20px !important;
    width: 92% !important;
    margin: auto !important;
    right: 55px !important;
    outline: 5px solid #f2f1f1 !important;
    background: #fff !important;
  } */
  #popup-content .progressbar {
    margin-bottom: 10px !important;
  }
}

@media screen and (max-width: 480px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .slider .sliderOverlay {
    padding: 0px 0px;
    text-align: center;
    align-items: flex-start;
    padding-top: 40px;
  }
  .slider .sliderOverlay ul {
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
  }
  .slider .sliderOverlay img {
    width: 75%;
    margin: auto;
  }
  .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
    position: absolute;
    bottom: 60px;
    left: 0px;
    right: 0px;
  }
  .categories .categoryTile {
    gap: 10px;
    flex-direction: column;
    padding: 8px;
  }
  .whatsNew h2 {
    font-size: 32px;
  }

  /* .coursesWrap .row .col-md-4.col-6:last-child,
  .knowledgeWrap .row .col-md-4.col-6:last-child,
  .jobsWrap .row .col-md-4.col-6:last-child,
  .careerPlazaWrap .row .col-md-4.col-6:last-child {
    display: none;
  } */
  .newWrap {
    padding-left: 0;
    border-left: none;
  }
  .coursesWrap::before,
  .featuredTitle:before,
  .knowledgeWrap::before,
  .jobsWrap::before,
  .careerPlazaWrap::before,
  .newWrap:after {
    display: none;
  }
  .coursesWrap .courseImgWrap {
    width: 100px;
    top: -50px;
    right: 0;
    position: absolute;
    margin: 0px;
  }
  .newWrap .duration img {
    height: 12px;
    width: 12px;
  }
  .newWrap .duration {
    margin: 0px 0px 20px 0px;
    font-size: 10px;
    position: static;
  }
  .newWrap h3 {
    font-size: 15px;
    margin-bottom: 10px;
    min-height: auto;
  }
  .newWrap p {
    font-size: 13px;
  }
  .knowledgeWrap .knowledgeTile .ImgWrap {
    height: 140px;
  }
  .jobsWrap .jobTile .companyWrap .ImgWrap {
    height: 60px;
    width: 60px;
  }
  .jobsWrap .jobTile .companyWrap .ImgWrap img {
    width: 40px;
  }
  .jobsWrap .jobTile .companyWrap .titleWrap h4 {
    font-size: 14px;
    margin-bottom: 0;
  }
  .jobsWrap .jobTile .companyWrap .titleWrap span img {
    height: 14px;
    width: 14px;
  }
  .jobsWrap .jobTile .companyWrap .titleWrap span {
    font-size: 12px;
  }
  .jobsWrap .jobTile h5 {
    font-size: 12px;
  }
  .careerPlazaWrap .careerPlazaTile .cpType {
    padding: 3px 8px;
    font-size: 12px;
  }
  .careerPlazaWrap .careerPlazaTile a {
    padding: 8px 15px;
  }
  .whatsNew {
    padding: 20px 0px 20px 0px;
  }
  .categories {
    margin-bottom: 20px;
  }
  #footer {
    margin-top: 20px;
  }

  body.woocommerce-order-received .site-main {
    padding-left: 20px;
    padding-right: 20px;
  }

  body.woocommerce-order-received .woocommerce ul.order_details {
    padding-left: 0;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
  }

  body.woocommerce-order-received .woocommerce ul.order_details li {
    padding: 5px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
    border-bottom: 1px dashed #cfc8d8;
  }
  .certificateWrap {
    zoom: 1;
  }

  /* .certificateWrap {
    zoom: 0.5;
  }
  .certificateWrap .certificateContent .midPart h3 {
    font-size: 45px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li p {
    font-size: 18px;
  }
  .certificateWrap {
    margin: auto;
  } */
  .site-main {
    padding-left: 20px;
    padding-right: 20px;
  }

  .certificateWrap {
    padding: 0px;
  }

  .certificateWrap .certificateContent .headPart img {
    width: 90%;
  }
  .certificateWrap .certificateContent .headPart p {
    font-size: 20px;
  }
  .certificateWrap .certificateContent .midPart p {
    font-size: 10px;
  }

  .certificateWrap .certificateContent p.midHeading img {
    height: 13px;
    margin: 0px 4px;
    margin-bottom: 1px;
  }
  .certificateWrap .certificateContent .midPart h3 {
    font-size: 22px;
    line-height: 22px;
  }
  .certificateWrap .certificateContent .midPart h4 {
    font-size: 12px;
  }
  .certificateWrap .certificateContent .midPart ul li small,
  .certificateWrap .certificateContent .midPart ul li {
    font-size: 16px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li {
    padding: 0;
  }
  .certificateWrap .certificateContent .certificateFoot ul {
    gap: 10px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li img.singImg {
    width: 70px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li p,
  .certificateWrap .certificateContent .certificateFoot ul li p strong {
    font-size: 8px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li img {
    width: 90px;
  }
  .certificateWrap .certificateContent .midPart ul {
    margin-top: 10px;
  }
  .certificateWrap .certificateContent .certificateFoot {
    margin-top: 0px;
  }
  .certificateWrap .certificateContent .headPart p img {
    width: auto;
    height: 12px;
  }
  .newWrap.archivePageCourse .coursesWrap .featuredTitle {
    margin-bottom: 0px;
    font-size: 32px;
  }

  .newWrap.archivePageCourse .coursesWrap .courseImgWrap {
    width: 160px;
    margin-top: -90px;
    margin-bottom: 10px;
    top: 0px;
  }
  .newWrap.archivePageCourse .coursesWrap .row {
    padding-top: 15px;
  }

  .newWrap.archivePageCourse .courseTile {
    margin-top: 85px;
  }
  .newWrap.archivePageCourse h3 {
    font-size: 18px;
    min-height: auto;
  }
  .newWrap.archivePageCourse p {
    font-size: 16px;
    min-height: auto;
  }

  .courseMainWrap .lp-course-grid {
    flex-direction: column;
  }
  .courseMainWrap .lp-course-grid article.lp-course {
    width: 100%;
    padding: 0px 0px;
    margin-bottom: 20px;
  }
  .blogDtlMainInfo h3 {
    font-size: 26px;
  }
  .course-meta .course-meta__pull-left,
  .course-meta .course-meta__pull-right {
    grid-template-columns: repeat(3, 1fr);
  }
  .lp-archive-courses .course-detail-info .course-title {
    margin: 0 0 15px 0;
    padding-bottom: 15px;
  }
  .lp-archive-courses .lp-entry-content .entry-content-left {
    padding-top: 20px;
  }
  .lp-archive-courses .lp-entry-content .entry-content-left {
    margin-bottom: 0;
  }

  .knowledgePage .tabsUI {
    gap: 10px;
    margin-bottom: 0px !important;
  }

  .knowledgePage .tabsUI .nav-link {
    padding: 10px 15px;
    border-radius: 4px;
    min-width: max-content;
  }
  .tabsUI .nav-link img {
    width: 30px;
  }
  body.learnpress-profile .site-main #learn-press-profile > .lp-content-area {
    padding-left: 20px;
    padding-right: 20px;
  }

  body.woocommerce-order-pay .site-main ul.order_details {
    display: flex;
    gap: 10px;
    flex-direction: column;
    padding: 15px;
  }

  body.woocommerce-order-pay .site-main ul.order_details li {
    float: none;
    width: 100;
    padding: 0px;
    margin: 0px;
    border-right: none;
  }
  body.woocommerce-order-pay .site-main ul.order_details li strong {
    font-weight: 500 !important;
    font-size: 16px;
  }
  body.page-template-career_plaza .knowledgePage .tabsUI li {
    width: calc(48% - 5px);
  }
  body.page-template-career_plaza .knowledgePage .tabsUI li a {
    min-width: 100%;
  }
  body.page-template-career_plaza .ritleWrap {
    gap: 15px;
    flex-direction: column;
    align-items: flex-start;
  }
  body.page-template-career_plaza .ritleWrap .filter {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }
  body.page-template-career_plaza .ritleWrap .filter .widget_search {
    margin-right: 0;
    width: 100%;
  }
  body.page-template-career_plaza .ritleWrap .filter .searchBox {
    width: 100%;
  }
  .blogTile .imgWrap {
    height: auto;
  }
  .blogTile .imgWrap img {
    height: 120px;
  }

  .certificateWrap .certificateContent {
    padding: 21% 5% 3% 31%;
  }
  .certificateWrap {
    /* zoom: 0.5; */
  }
  .certificateWrap .certificateContent .midPart p.midP {
    font-size: 12px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li {
    padding: 0;
    font-size: 10px;
  }
  .certificateWrap .certificateContent ul.datesWrap li small {
    font-size: 8px;
    padding: 5px 5px 0px;
  }
  .certificateWrap .certificateContent .midPart {
    gap: 5px;
  }
  .certificateWrap .certificateContent .certificateFoot ul li img.singImg {
    padding-bottom: 3px;
    margin-bottom: 3px;
  }

  .content-item-wrap .content-item-description iframe {
    height: 300px !important;
    zoom: 1.25;
    margin: auto;
    display: block;
  }
  .featuredTitle {
    padding: 8px 18px;
    font-size: 16px;
  }
  .newWrap .courseTile {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .newWrap .courseTile p {
    flex: 1;
  }
  .content-item-wrap .course-item-title {
    text-align: left;
    font-size: 18px;
  }
  .content-item-wrap .content-item-description iframe .message-box {
    left: 15% !important;
    top: 10% !important;
    zoom: 0.7 !important;
    width: 70% !important;
  }
  .blogTile .contentWrap p.category {
    padding: 4px 10px;
    font-size: 10px;
  }

  .knowledgePage .blogRightPart {
    margin-bottom: 15px;
  }

  .knowledgePage .blogRightPart .blogCategory,
  .knowledgePage .blogRightPart .recentPosts {
    display: none;
  }
  .recruiterLandingPage .ctaWrap .registerCta p,
  .recruiterLandingPage .ctaWrap .loginCta p {
    font-size: 14px;
    text-align: center;
  }
  .recruiterLandingPage .ctaWrap .registerCta,
  .recruiterLandingPage .ctaWrap .loginCta {
    padding: 0;
  }
  .recruiterLandingPage .ctaWrap {
    padding: 20px 0px;
  }
  
  .whatYouGet .whatYouUnlock {
      border-radius:0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.whatYouGet .whatYouAccess {
    border-radius:0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.profileTextBtnPop {
    flex-direction:column;
}

.profileTextBtnPop .fullsubscribebutton {
        margin-left: 0;
    margin-top: 10px;
    width: 100%;
}

.user_dashboard .printbutton {
    width: 100%;
}

.bilingBoxWrap strong {
    width: 110px;
}
#printInvoiceBtn {
    font-size: 14px;

}

.coursesCategoryWrap .coursesCategoryTab .nav-item {
    width: calc(50% - 5px);
        min-height: 100px;
}

.coursesCategoryWrap .coursesCategoryTab .nav-item .nav-link {
        flex-direction: column;
        width: 100%;
        text-align: center;
}

.coursesCategoryWrap .courseMainWrap .lp-course-grid article.lp-course {
    width: 100%;
    padding: 0px 0px;
    margin-bottom: 0px;
}
.coursesCategoryWrap {
    padding-bottom: 40px;
}
.coursesCategoryWrap .courseMainWrap .lp-course-grid article.lp-course a .course-content p{
    min-height:inherit;
}

.contactInfo {
    background: none;
    padding: 0;
    flex-direction: column;
    padding-bottom:20px;
}

.contactInfo p {
    width:100%;
}
.buttonFixedRB {
    transform: rotate(-90deg) translate(0px, 115px);
}
.buttonFixedRB a {
    padding: 1px 10px;
    border-radius: 5px;
        border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    font-size: 14px;
}


div.wjportal-jobs-list div.wjportal-jobs-list-btm-wrp {
    padding: 10px;
}

div.wjportal-jobs-list div.wjportal-jobs-list-btm-wrp div.wjportal-jobs-action-wrp > * {
    float:left !important;
    margin-right: 8px ;
}

.loginSignUpPage .learn-press-form-login, .loginSignUpPage .learn-press-form-register {
    padding: 20px 20px;
}
.tabFilterWrap {
    flex-direction: column;
    align-items: flex-start;
}

}

@media screen and (max-width: 390px) {
  .certificateWrap {
    zoom: 0.8;
  }
  .couponCodeWrap form.checkout_coupon .form-row input {
    width: 160px !important;
  }
  .content-item-wrap .content-item-description iframe {
    zoom: 1.2;
  }
}
